.upload-section {
    padding: 1rem;
    min-height: 300px;
    margin-bottom: 1rem;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*  */
    background-color: #f9f9f9;
    border: dashed 2px #ddd;

    text-align: center;
    position: relative;
    border-radius: 5px;
    box-sizing: border-box;
    gap: 1rem;
}

.upload-section>p {
    margin: unset;
}

.submit-btn,
.blue-btn {
    padding: 10px 30px !important;
}

.submit-btn,
.blue-btn,
.dialog-btn {
    background: #4C4C4C;
    border: none
}

.submit-btn:hover,
.blue-btn:hover,
.dialog-btn:hover {
    background: #3a3a3a !important;
    border: none
}

.submit-btn:focus,
.submit-btn.focus,
.blue-btn.focus {
    box-shadow: none
}

p {
    margin: 0 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    max-width: 900px
}
